Skip to main content
DELETE
Stop the old value of a rotated key

Authorizations

Authorization
string
header
required

Pass the API key in the Authorization header, You need to put Token keyword before the API key. e.g. 'Authorization: Token '

Path Parameters

apiKeyId
string
required

The key's id or ref. Only the key's owner can do this.

Example:

"key_9f2c4e1a7b3d5f6081a2c3d4e5f60718"

Query Parameters

projectId
string<uuid>
required

ID of the project. With an API key, it must be the key's own project.

Example:

"fbb9e8b2-2dbb-40f9-a051-9404624e3247"

Response

Successful response

success
boolean
Example:

true

message
string
Example:

"success"

data
object

An API key. Never contains a secret key's value, except secret in the response that creates or rotates it.